/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    .testimonios .testimonio{height: 591px}
 }
 /* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    header{position:absolute;}
    .footer .contacto a{display:block;padding:.875rem 0;}
    .testimonios .testimonio{height: 795px}
    .noticias .noticia, .testimonios .testimonio .texto{max-width: calc(100% - 100px);}
 }
/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) { 
    .footer{padding: 2rem 15px;}
    .rrss{padding-top:.875rem;text-align:center;}
    .testimonios .testimonio{height: 831px}
    .testimonio p, .testimonio h3 {font-size: 1.2rem;}
 }
  /* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .eventos .img{height:10rem;}
    .testimonios .testimonio{height: 1188px}
    .fondo-eventos,.fondo-origen,.fondo-galeria, .fondo-prensa{padding:2rem 0;}
    
  #carruselNoticias .carousel-control-next {
    right:30px;
  }
  .ubicacion.text-uppercase  {margin-bottom: 3rem!important;}

  .noticia .prensa {
      font-size:1.7rem!important;
  }
  .noticia .titulo {
    font-size: 1.5rem !important;
}


.testimonios .testimonio {
    height: 800px;
}
 
 }

/*Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .noticias .noticia .titulo{height:216px;}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .eventos .img{height: 12rem;}
    .footer{grid-template-columns:1fr 2fr 1fr;;}
    .footer .contacto{grid-row:2 / 3;}
    .footer .logo{align-self:center;grid-row:1 / 3;}
    .footer .rrss{grid-row:1 / 3;}
    .noticias .noticia .titulo{height:162px;}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    .footer .contacto .correo{background-image:linear-gradient(to right,var(--gris), var(--gris));background-position:left center;background-repeat:no-repeat;background-size:1px 25px;margin-left:25px;padding-left:25px;}
    .noticias .noticia .titulo{height:108px;}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .eventos .img{height: 18rem;}
    
}

@media (min-width: 992px) and (max-width: 1199px){
.ubermenu .ubermenu-target-text{font-size:.75rem;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle{padding: 10px 15px 0!important;padding-bottom: 0;}
}